if (null==dataSet1)dataSet1 = new Array();
if (null==dataSet2)dataSet2 = new Array();
if (null==dataSet3)dataSet3 = new Array();
if (null==dataSet4)dataSet4 = new Array();
if (null==dataSet5)dataSet5 = new Array();
if (null==dataSet6)dataSet6 = new Array();
if (null==dataSet7)dataSet7 = new Array();
if (null==dataSet8)dataSet8 = new Array();
if (null==dataSet9)dataSet9 = new Array();
if (null==dataSet10) dataSet10 = new Array();
if (null==dataSet11) dataSet11 = new Array();
if (null==dataSet12) dataSet12 = new Array();
if (null==dataSet13) dataSet13 = new Array();
if (null==dataSet14) dataSet14 = new Array();
if (null==dataSet15) dataSet15 = new Array();
if (null==dataSet16) dataSet16 = new Array();
if (null==dataSet17) dataSet17 = new Array();
if (null==dataSet18) dataSet18 = new Array();
if (null==dataSet19) dataSet19 = new Array();
if (null==dataSet20) dataSet20 = new Array();
if (null==dataSet21) dataSet21 = new Array();
if (null==dataSet22) dataSet22 = new Array();
if (null==dataSet23) dataSet23 = new Array();
if (null==dataSet24) dataSet24 = new Array();
if (null==dataSet25) dataSet25 = new Array();
if (null==dataSet26) dataSet26 = new Array();
if (null==dataSet27) dataSet27 = new Array();
if (null==dataSet28) dataSet28 = new Array();
if (null==dataSet29) dataSet29 = new Array();
if (null==dataSet30) dataSet30 = new Array();


dataSet1[dataSet1.length] = "ff jj fj jf jj ff jfjf fjfj ffjj jjff fjfj jfjf";
dataSet2[dataSet2.length] = "fr fc ji jm cf rf ij mj im rc ri cm ir mc frc jim"
dataSet3[dataSet3.length] = "fd jk dd kk ik rd frdc kijm rrddffcc iijjkkmm"
dataSet4[dataSet4.length] = "fdrc kjim fjir jfmc jhh fgg hg hk gd hi gr jfhgkd"
dataSet5[dataSet5.length] = "jfut jfkd utut uj tfuj ytf yuj jnfv jb fb jy fb ku dtyu truy "
dataSet6[dataSet6.length] = "fun gun run nut cut bin tin nib nit fit din dumb numb runt"
dataSet7[dataSet7.length] = "hit rut my brick crick big bunt rung king ring it grit kit"
dataSet8[dataSet8.length] = "dumb bunt fit bit gut nut by rut nut cut did fit hit jut"
dataSet9[dataSet9.length] = "grit bunt mint tint cut nut mit bit tub rub fit did kit nib"
dataSet10[dataSet10.length] = "crumb grunt junk dunk hunk find grind by try tiny bury jury"
dataSet11[dataSet11.length] = "fun gun run nut cut bin tin nib nit fit din dumb numb runt"
dataSet12[dataSet12.length] = "hit rut my brick crick big bunt rung king ring it grit kit"
dataSet13[dataSet13.length] = "dumb bunt fit bit gut nut by rut nut cut did fit hit jut"
dataSet14[dataSet14.length] = "grit bunt mint tint cut nut mit bit tub rub fit did kit nib"
dataSet15[dataSet15.length] = "crumb grunt junk dunk hunk find grind by try tiny bury jury"
dataSet16[dataSet16.length] = "fun gun run nut cut bin tin nib nit fit din dumb numb runt"
dataSet17[dataSet17.length] = "hit rut my brick crick big bunt rung king ring it grit kit"
dataSet18[dataSet18.length] = "dumb bunt fit bit gut nut by rut nut cut did fit hit jut"
dataSet19[dataSet19.length] = "grit bunt mint tint cut nut mit bit tub rub fit did kit nib"
dataSet20[dataSet20.length] = "crumb grunt junk dunk hunk find grind by try tiny bury jury"
dataSet21[dataSet21.length] = "jfurnc bjhg kdbnm ghty ruif jhkg dfkm cvnuty rtyu ghjf nbhk ghf"
dataSet22[dataSet22.length] = "jfiurty tuyr iout hgir hjfd gh fjdk ikfc fr dgh juy tyru fhjg kd"
dataSet23[dataSet23.length] = "crumb dunk rung burnt brick numb tiny jury king bring ding ring"
dataSet24[dataSet24.length] = "grunt, bring, hung. junk. thing. brick, nut, gut, hug. rug. nib."
dataSet25[dataSet25.length] = "crumb, grunt. junk, dunk. hunk, find. grind, by. try, tiny."
dataSet26[dataSet26.length] = "dumb bunt fit bit gut nut by rut nut cut did fit hit jut"
dataSet27[dataSet27.length] = "crumb grunt junk dunk hunk find grind by try tiny bury jury"
dataSet28[dataSet28.length] = "jfhg kd uc nv bhy rft ir mkdfj idbv cmkd gut hit but buy nib"
dataSet29[dataSet29.length] = "kind grind bury hurry by buy try vbb kick yrt fvr gun mind"
dataSet30[dataSet30.length] = "This is the last prompt line in this lesson. Select a new Stage."